# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'next_buses/version'

Gem::Specification.new do |spec|
  spec.name          = "next_buses"
  spec.version       = NextBuses::VERSION
  spec.authors       = ["Chris Fothergill"]
  spec.email         = ["chris@chrisf.co"]
  spec.description   = "A gem to work with the NextBuses API"
  spec.summary       = "A gem to work with the NextBuses API"
  spec.homepage      = "http://www.githib.com/cfothergill/next_buses"
  spec.license       = "MIT"

  spec.files         = [`git ls-files`.split($/)]
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  
  spec.add_dependency "builder"
  spec.add_dependency "httparty"
  spec.add_dependency "rails"
end
